Project

General

Profile

Actions

Bug #9965

closed

Since 0.15.7_2, legit LDAP server certs cannot be selected anymore

Added by Didier Raboud about 2 years ago. Updated about 2 years ago.

Status:
Resolved
Priority:
High
Assignee:
Category:
FreeRADIUS
Target version:
-
Start date:
12/11/2019
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
Affected Version:
2.4.4-p3
Affected Plus Version:
Affected Architecture:

Description

It seems that https://github.com/pfsense/FreeBSD-ports/commit/8cbbd84a374f4942e082c5898e93040c5ac65bbb broke the `/pkg_edit.php?xml=freeradiusmodulesldap.xml&id=0` selector for "LDAP TLS Support - Server 1/2" "SSL CA Certificate" and "SSL Server Certificate".

A legit SSL certificate (in use on the LDAP server) cannot be selected anymore with any freeradius3 package of version > `0.15.7_3`.

Actions #1

Updated by Jim Pingle about 2 years ago

  • Status changed from New to Feedback
  • Assignee set to Jim Pingle

Fixed in 0.15.7_7

Actions #2

Updated by Didier Raboud about 2 years ago

Excellent; thank you very much! I can confirm this is fixed here!

Actions #3

Updated by Jim Pingle about 2 years ago

  • Status changed from Feedback to Resolved

Thanks for testing!

Actions

Also available in: Atom PDF